.bg-linear-black {
    background-image: linear-gradient(270deg,#101010,#4f4f4f);
    font-weight: 700;
    font-style: normal;
    color: #fff;
    border-top-left-radius: 10px; border-top-right-radius: 10px;
    width: fit-content;
}
#PromoProduk,#PromoTerbaikAcer{
    /* padding-top: 80px; */
    /* padding-top: 32px;
    padding-bottom: 40px; */
    padding: 44px 0 64px 0;

}

#PromoProduk .slick-prev{
    top:33%;
    /* left: -10px!important; */
}
#PromoProduk .slick-next{
    top:33%;
    /* right: 20px!important; */
}
#PromoProduk .slick-prev:before,.home-page section.review .review-slider .slick-prev:before,
.home-page section.find-us .slider .slick-prev:before,
.home-page section#secVideo .slick-prev:before{
    content: url('../../assets/images/icons/icon-park-solid_left-green.svg')!important
}
#PromoProduk .slick-next:before,.home-page section.review .review-slider .slick-next:before,
.home-page section.find-us .slider .slick-next:before,
.home-page section#secVideo .slick-next:before{
    content: url('../../assets/images/icons/icon-park-solid_right-green.svg')!important
}
#PromoProduk .slick-dots li button:before{
    opacity: 1;
    content: url('../../assets/images/icons/Rectangle 79.svg')
}
#PromoProduk .card{
    background-color: transparent;
    box-shadow: unset;
    border:none;
    height:100%;
    transition:all .3s ease-in-out
}
#PromoProduk .product-name.card-title{
    color: #323232;
text-align: center;
font-family: 'ACERFOCO_RG';
font-size: 26px;
font-style: normal;
font-weight: 600;
line-height: 30px; /* 125% */
}
#PromoProduk .product-name.card-subtitle{
    text-align: center;
    color: #323232;
    font-family: 'ACERFOCO_LT';
    font-size: 16px;
    font-style: normal;
    font-weight: 300;
    line-height: 25.888px;
}
#PromoProduk .product-price span{
    color: #212121;
text-align: center;
font-family: 'ACERFOCO_RG';
font-size: 16px;
font-style: normal;
font-weight: 600;
line-height: 33px; /* 150% */
}
#PromoProduk .card-body ul{
    list-style-type:disc;
    padding-left:20px;
    color: #323232;
    font-family: 'ACERFOCO_RG';
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 25.888px; /* 161.8% */
}
#PromoProduk .card-body ul li:not(:last-child){
    margin-bottom:5px
}
#PromoProduk .product-price{
    text-align:center
}
#PromoProduk .card-footer{
    background:unset;
    margin-top: auto;
    border-top:1px solid #ccc
}
#PromoProduk .container .slick1 .slick-track{
    display: flex;
}
#PromoProduk .container .slick1 .list{
    /* margin: 0px 16px; */
    height: inherit;
}
/* #PromoProduk .card:hover{
    transform:scale(.9)
} */
#PromoProduk .btn-order.available{
    text-align:center
}
@media (max-width:768px){
    #offcanvas{
        display:block
    }
    .card-body{
        padding: 1.5rem 0;
        font-size: 14px;
    }
}
/*# sourceMappingURL=main.css.map */

.desc.jarak-select-city.text-center.select_city-wrapper {
    font-size: 20px;
    /*margin-block: 50px;*/
}

.stores-table {
    font-size: 20px;
}

button.btn.chatus.waves-effect.waves-light {
    border: 2px solid rgb(53, 202, 112);
    border-radius: 10px;
    color: rgb(53, 202, 112);
    font-size: 15px;
    font-family: ACERFOCO_SMBD!important;
}

#PromoTerbaikAcer .h1.judul.text-center {
    color: var(--Tailwind-Neutral-800, #262626);
font-family: 'ACERFOCO_RG';
font-size: 48px;
font-style: normal;
font-weight: 700;
line-height: 40px; /* 111.111% */
padding-top: 40px;
}

#PromoTerbaikAcer{
    /*background-position: top center;*/
    /*background-image: url('/../wp-content/themes/barcelona../assets/amayzing/img/bg-1-modified.png');*/
    /*background-repeat: no-repeat;*/
    /*background-size: cover;*/
    padding-bottom: 80px;
}

div#myTabContent {
    padding: 53px;
    background: #ffffff;
}
#PromoProduk .product-cat-1 .h1{
    color: #212121;
text-align: center;
font-family: 'ACERFOCO_RG';
font-size: 48px;
font-style: normal;
font-weight: 700;
line-height: 40px; /* 120% */
}
#PromoProduk .product-cat-1,
#PromoProduk .product-cat-2,
#PromoProduk .product-cat-3,
#PromoProduk .product-cat-1 .h1,
#PromoProduk .product-cat-2 .h1,
#PromoProduk .product-cat-3 .h1{
    /* padding-bottom: 40px; */
    padding-bottom: 10px;
}

#PromoProduk .product-cat-1 .h1,
#PromoProduk .product-cat-2 .h1,
#PromoProduk .product-cat-3 .h1{
    /* position: relative; */
    /* z-index: 999; */
}

.control-c.slick-arrow{
    width: 60px;
    height: 60px;
    top: 17%;
    z-index: 99;
}

.a-left.slick-prev{
    left: -10px;
}

.a-right.slick-next{
    right: -10px;
}

.slick-dots{
    bottom: -40px!important;
}

.slick-dots li{
    width: 16px!important;
    height: 16px!important;
    background: #7DB84D;
    opacity: 0.3;
    border-radius: 100px;
}

.slick-dots li.slick-active{
    background: #7DB84D;
    width: 30px!important;
    height: 16px!important;
    border-radius: 100px;
    opacity: 1;
}
.slick-dots li.slick-active button:before,
.slick-dots li button:before{
    display: none;
}

#PromoTerbaikAcer, #PromoProduk, #sec-tnc,#sec-commerce,#sec-store{
    /* background-color: #fbfbfb; */
}
#PromoTerbaikAcer .container .nav-item.active{
    border-radius: 16px 16px 0px 0px;
background: #FFF;
}
#PromoTerbaikAcer .container .nav-tabs {
    border-bottom: unset;
}
#PromoTerbaikAcer .container .nav-link{
    color: #212121;
    text-align: center;
    font-family: 'ACERFOCO_RG';
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    border-radius: 16px 16px 0 0;
}
#PromoTerbaikAcer .container .nav-link.active{
    border-color: #ffffff;
}

#sec-tnc,#sec-commerce,#sec-store{
    padding-top: 40px;
    padding-bottom: 40px;
}

#PromoTerbaikAcer table {
    width: 100%;
}
#PromoTerbaikAcer table th{
    background-color: transparent;
    color: #FFF;
}
#PromoTerbaikAcer table tbody tr {
    background-color: #FFF;
}
#PromoTerbaikAcer .tab-content>.active{
width: 100%;
}

.tnc-div{
    /*background-position: center;*/
    /*background-image: url('/../wp-content/themes/barcelona../assets/amayzing/img/bg-tnc-modified.png');*/
    /*background-repeat: no-repeat;*/
    /*background-size: contain;*/
    padding: 20px;
    border-radius: 16px;
    z-index: 99;
    position: relative;
    background:linear-gradient(180deg, rgba(165,197,94,1) 10%, rgba(125,184,77,1) 100%);
}

.tnc-text{
    color: #fff;
    font-size: 24px;
    font-weight: bold;
    margin-bottom: 10px;
}

#tnc-promo p{
    font-size: 16px;
    font-weight: bold;
}

#tnc-promo ol{
    list-style-type: decimal;
    margin-left: 1.5rem;
}

#tnc-promo ol li{
    font-size: 16px;
}

.tnc-link{
    color: #fff;
    font-size: 18px;
    margin-bottom: 10px;
}

.tnc-link a:hover{
    color: #fff!important;
    text-decoration: underline!important;
    cursor: pointer;
    transition: all 0.2s ease;
}

.ecomm_icon{
    justify-content: space-between;
}

.ecomm_icon .my-3{
    display: contents;
}

.select_city-wrapper{
    background-color: #ffffff;
    padding:50px;
    border-radius: 16px;
}

.select-city{
    background-color: #F0F0F0;
    color: #000000;
    padding: 20px 24px;
    font-size: 18px;
    font-weight: bold;
    border: none;
}

.lokasi-toko3{
    padding-top: 30px;
    margin: 0;
    text-align: left;
}

.lokasi-toko3 li{
    border-bottom: 1px solid #D9D9D9;
}

#sec-tnc, #PromoProduk {
    position: relative;
}

.ornamen-1{
    position: absolute;
    right: 10%;
    filter: grayscale(100%);
}

.ornamen-group-1 {
    position: absolute;
    top: -10%;
    width: 100%;
    filter: grayscale(100%);
}

.ornamen-group-2 {
    position: absolute;
    top: 0%;
    filter: grayscale(100%);
}

.row-promo{
    background-color: #F2F2F2;
    color: #000000;
    font-weight: bold;
}

tr.show {
    display: table-row!important;
}

tr td i.fa-chevron-right{
    color:#000000;
    font-size: 10px;
}

tr:not(.collapsed) td i.fa-chevron-right{
    transform: rotate(90deg);
    color:#7DB84D;
    transition: all 0.2s ease;
}

.col-btn-promo{
    background-color: #7DB84D!important;
}
.btn-promo{
    background-color: #7DB84D!important;
    color: #ffffff;
    font-size: 12px;
    text-align: center;

}

#sec-commerce .judul2, #sec-store .judul2{
    margin-bottom: 50px;
}

#Kejutan25Tahun{
    background-image: url('../../assets/images/25logo-a.png');
    background-position: right bottom;
    background-repeat: no-repeat;
    background-size: contain;
}

#PromoProduk .card-body ul{
    /*list-style-type: none;*/
}

.card-youngcm{
    background: radial-gradient(104.79% 104.79% at 50% 32.99%, #FFFFFF 0%, #C8C8C8 100%);
    padding: 18px 15px 18px 15px;
    border-radius: 16px;
    /* margin: 0 15px; */
}

.card-img-youngcm{
    margin-bottom: 16px;
}

.card-img-youngcm img{
    width: 100%;
}

.card-text-youngcm{
    text-align: center;
}

.card-text-youngcm .cm-name{
    font-size: 20px;
    font-family: "ACERFOCO_RG";
    font-weight: 700;
    padding-bottom: 5px;
}

.card-text-youngcm .cm-desc{
    font-size: 16px;
    font-family: "ACERFOCO_LT";
    padding-bottom: 5px;
}

.p-title{
    padding: 20px 0!important;
}

@media screen and (max-width: 1200px) {
    #PromoProduk .product-name.card-title{
        font-size: 20px;
    }
    #PromoProduk .product-name.card-subtitle{
        font-size: 14px;
    }
    #PromoProduk .product-price span{
        font-size: 14px;
    }
    #PromoTerbaikAcer .container .nav-tabs {
        width: max-content !important;
        flex-wrap: nowrap;
    }
    #PromoTerbaikAcer .container .nav-link{
        padding: 16px 24px!important;
    }
    #PromoTerbaikAcer .tab-content>.active{
        width: fit-content;
    }

    .p-title{
        padding: 0!important;
        margin-bottom: 24px!important;
    }

    #PromoProduk,#PromoProduk .product-cat-1{
        padding-bottom: 0!important;
    }
}
@media all and (max-width: 991px){
    .ecomm_icon{
        justify-content: center;
    }
}

@media all and (max-width: 576px){
    .select_city-wrapper {
        padding: 26px;
    }

    #sec-commerce .judul2, #sec-store .judul2 {
        margin-bottom: 25px;
    }

    div#myTabContent{
        padding: 0;
        overflow-x: scroll;
    }
}

@media (min-width: 1200px){
    .container.store {
        max-width: unset!important;
        width: unset!important;
        margin: 0;
    }
}

@media (max-width: 1270px){
    #laptop-content .table{
        display: block;
        overflow-x: auto;
        -webkit-overflow-scrolling: touch;
        width: 100%;
    }
}
/*.slick-dots li {*/
/*    display: none!important;*/
/*}*/

/*.slick-dots li.slick-active,*/
/*.slick-dots li.slick-active + li,*/
/*.slick-dots li.slick-active + li + li{*/
/*    display: inline-block!important;*/
/*}*/

/*.slick-dots li:nth-last-child(1),*/
/*.slick-dots li:nth-last-child(2),*/
/*.slick-dots li:nth-last-child(3) {*/
/*    display: inline-block!important;*/
/*}*/

/*.slick-dots li.slick-active ~ li:nth-last-child(1),*/
/*.slick-dots li.slick-active ~ li:nth-last-child(2),*/
/*.slick-dots li.slick-active ~ li:nth-last-child(3) {*/
/*    display: none!important;*/
/*}*/
/*.slick-dots li.slick-active + li + li:nth-last-child(3),*/
/*.slick-dots li.slick-active + li + li:nth-last-child(2),*/
/*.slick-dots li.slick-active + li + li:nth-last-child(1),*/
/*.slick-dots li.slick-active + li:nth-last-child(3),*/
/*.slick-dots li.slick-active + li:nth-last-child(2),*/
/*.slick-dots li.slick-active + li:nth-last-child(1){*/
/*    display: inline-block!important;*/
/*}*/